/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.4

/*************** ADD CUSTOM CSS HERE.   ***************/
.ux-b-product .col>.col-inner{background: linear-gradient(343deg, #eaf6ff 0, #f3ffe9 100%); border-radius: 5px;
    padding: 15px 0px 0px 15px;
}
.ux-b-product .col>.col-inner p{margin-bottom: 0px; margin-top: 10px;}
.ux-goitindung>.col-inner{border: 1px solid #2E672B; border-radius: 10px; overflow: hidden;}
.ux-text-td{padding: 10px 25px 0px;}
.ux-goitindung>.col-inner .button{margin-left: 25px; margin-bottom: 25px;}
.ux-box-news-col .post-item>.col-inner .box-vertical{background: #fff; border-radius: 5px; overflow: hidden;}
.ux-box-news .box-normal{background: #fff; border-radius: 5px; overflow: hidden;}
.ux-box-news .box-text{padding: 10px 25px;}
.ux-box-news-col .post-item>.col-inner .box-vertical .box-text{padding: 0px 10px; margin: 0px;}
.ux-box-news-col .post-item>.col-inner .box-vertical .is-divider{display: none;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}